WordPress.org

Forums

Bol.com Partner Program Plugin
[resolved] Error (debug mode on) (4 posts)

  1. Willem-Siebe
    Member
    Posted 2 years ago #

    Goedemorgen,

    Bij het installeren van de wordpress plugin krijg ik volgende melding (ik heb debug aan om te voorkomen dat ik verouderde plugins gebruik):

    Deprecated: /home/spoels02/domains/mijndomeinnaam.nl/public_html/wp-content/plugins/bolcom-partnerprogramma-wordpress-plugin/vendor/.composer/autoload.php is deprecated, please use vendor/autoload.php or vendor/composer/autoload_* instead See https://groups.google.com/forum/#!msg/composer-dev/fWIs3KocwoA/nU3aLko9LhQJ for details in /home/spoels02/domains/mijndomeinnaam.nl/public_html/wp-content/plugins/bolcom-partnerprogramma-wordpress-plugin/vendor/.composer/autoload.php on line 3 Notice: wp_enqueue_script was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or init hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in /home/spoels02/domains/mijndomeinnaam.nl/public_html/wp-includes/functions.php on line 2748 Notice: wp_enqueue_style was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or init hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in /home/spoels02/domains/mijndomeinnaam.nl/public_html/wp-includes/functions.php on line 2748

    Weten jullie wat het probleem is?

    Groet Willem

    http://wordpress.org/extend/plugins/bolcom-partnerprogramma-wordpress-plugin/

  2. Netvlies
    Member
    Plugin Author

    Posted 2 years ago #

    Hi,

    The plugin uses open source libraries and we upgraded the installer for the libraries.

    We are updating the plugin which would solve the deprecated messages. Version 1.0.2 should be available today, we are waiting for wordpress.org to process the changes.

  3. Willem-Siebe
    Member
    Posted 2 years ago #

    Thank you!

  4. Willem-Siebe
    Member
    Posted 2 years ago #

    I updated it and used it on my site. But changing debug to 'true' again it still shows me this error:

    Notice: wp_enqueue_script was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or init hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in /home/spoels02/domains/eiceldonorgezocht.nl/public_html/wp-includes/functions.php on line 2748 Notice: wp_enqueue_style was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or init hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in /home/spoels02/domains/eiceldonorgezocht.nl/public_html/wp-includes/functions.php on line 2748 Notice: Undefined index: jquery-ui in /home/spoels02/domains/eiceldonorgezocht.nl/public_html/wp-includes/class.wp-scripts.php on line 163 Notice: Trying to get property of non-object in /home/spoels02/domains/eiceldonorgezocht.nl/public_html/wp-includes/class.wp-scripts.php on line 163

    How is that possible?

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Bol.com Partner Program Plugin
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.